Bug 193229 - mod_jk 1.2.6 is really old!
mod_jk 1.2.6 is really old!
Status: CLOSED ERRATA
Product: Red Hat Application Server
Classification: Retired
Component: mod_jk (Show other bugs)
2.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Fernando Nasser
:
Depends On:
Blocks: 193232
  Show dependency treegraph
 
Reported: 2006-05-26 09:08 EDT by Oliver Falk
Modified: 2007-04-18 13:43 EDT (History)
0 users

See Also:
Fixed In Version: RHBA-2006-0251
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-24 12:24:44 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Oliver Falk 2006-05-26 09:08:44 EDT
Description of problem:
Version-Release number of selected component (if applicable): 1.2.6

This version is really old. We should think about updating!

1.2.15 should be packaged ASAP!
Comment 3 Red Hat Bugzilla 2006-10-24 12:24:44 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0251.html

Note You need to log in before you can comment on or make changes to this bug.